Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testFromPoints

[frames | no frames]

## Type testFromPoints

    object --+
             |
      TestCase --+
                 |
                testFromPoints

Method Summary
| `testCreate(self)`
| `testCreateInts(self)`
| `testListTuples(self)`
| `testSinglePoint(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:18 2007 | http://epydoc.sf.net